
Redmine - Defect #1835

 anonymous users can't access repositories for public project

2008-08-31 16:06 - Nicolas Chuche

Status: Closed Start date: 2008-08-31

Priority: Normal Due date:  

Assignee: Nicolas Chuche % Done: 100%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

A bug in Redmine.pm disallow anonymous users to access public projects

History

#1 - 2008-08-31 16:09 - Nicolas Chuche

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed in r1776

#2 - 2008-09-21 14:09 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed
